@import url("pc.css");
#sidebar{
	width: 160px;
}
#sidebar h1.siteid a{
	width: 160px ;
	height: 160px;
}
#globalnav li.haschild>ul{
	left: 160px;
}
#main{
	padding-left: 160px;
}
#targetnav_inner{
	padding-right: 160px;
}
#mainvisual,
#mainvisual li {
	height: 500px;
}
#mainvisual li .caption {
	width: 930px;
}
#emergency {
	width: 930px;
	top: 420px;
}
#emergency dd {
	max-width:400px;
}
#emergency dd a {
	min-width:300px;
}
#featurenav{
	width: 990px;
	padding: 30px 0;
}
#featurenav li{
	width: 210px;
	margin-left: 30px;
}
#main #content .outer .inner{
	width: 700px;
}
#localnav_wrapper,
#localnav{
	width: 160px;
}
#page_index.type-cell{
	padding: 0 5px;
}
#page_index.type-cell li{
	margin:0 0 14px 14px;
	width: 210px;
}
#page_index.type-cell li img{
	width: 210px;
	height:145px;
}
#page_index.type-cell .post a:hover .description{
	width: 170px;
	height: 105px;
}
#post_index.type-cell{
	width: 990px;
	padding: 70px 0 0 0;
}
#post_index.type-cell li{
	margin:0 0 30px 30px;
	width: 210px;
}
#post_index.type-cell li img{
	width: 210px;
	height: 145px;
}
#post_index.type-list{
	width: 990px;
}
#post_index.type-list li .title{
	width: 550px
}
#localnav_wrapper .inner{
	min-height: 500px;
}